<ART ID="02574" PID="2505" JID="147" BPAGE="345" EPAGE="358" PII="S0217984911025742" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETO-ELECTRIC EFFECT IN MULTIFERROIC <F><RM>Ni</RM><INF>0.93</INF><RM>Co</RM><INF>0.02</INF><RM>Mn</RM><INF>0.05</INF><RM>Fe</RM><INF>1.95</INF><RM>O</RM><INF>4-&#x03B4;</INF>/<RM>PbZr</RM><INF>0.52</INF><RM>Ti</RM><INF>0.48</INF><RM>O</RM><INF>3</INF></F> PARTICULATE COMPOSITES:</MTI>
<RTI>Magneto-Electric Effect in Multiferroic Particulate Composites</RTI>
<STI>DIELECTRIC, PIEZOELECTRIC PROPERTIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. VENKATA</FNM>
<SNM>RAMANA</SNM>
<EAD>venkat6slr@gmail.com</EAD>
<X-REF REFID="S0217984911025742FN001"></X-REF>
<X-REF REFID="S0217984911025742AF001"></X-REF>
<X-REF REFID="S0217984911025742AF002"></X-REF>
</AUT>
<FTN ID="S0217984911025742FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>N. RAMAMANOHAR</FNM>
<SNM>REDDY</SNM>
<X-REF REFID="S0217984911025742AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. V.</FNM>
<SNM>SIVA KUMAR</SNM>
<X-REF REFID="S0217984911025742AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. R. K.</FNM>
<SNM>MURTHY</SNM>
<X-REF REFID="S0217984911025742AF003"></X-REF>
</AUT>
<AUT>
<FNM>B. S.</FNM>
<SNM>MURTY</SNM>
<X-REF REFID="S0217984911025742AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025742AF001">Nanotechnology Laboratory, Department of Metallurgical and Materials Engineering, Indian Institute of Technology, Madras, Chennai 600036, <CNY>India</CNY></AFF>
<AFF ID="S0217984911025742AF002">Ceramic Composite Materials Laboratory, Department of Physics, Sri Krishnadevara University, Anantapur 515003, <CNY>India</CNY></AFF>
<AFF ID="S0217984911025742AF003">Microwave Laboratory, Department of Physics, Indian Institute of Technology, Chennai 600036, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2010</RE>
<RV>29 June 2010</RV>
</HIST>
<ABST>
<P>Magnetoelectric composites have been synthesized by sintering mixtures of highly piezoelectric component <F><RM>Pb</RM>(<RM>Zr</RM><INF>0.52</INF><RM>Ti</RM><INF>0.48</INF>)<RM>O</RM><INF>3</INF></F>, PZT and highly magnetostrictive piezomagnetic component <F><RM>Ni</RM><INF>0.93</INF><RM>Co</RM><INF>0.02</INF><RM>Mn</RM><INF>0.05</INF><RM>Fe</RM><INF>1.95</INF><RM>O</RM><INF>4-&#x03B4;</INF></F>, NCMF. These composites with generic formula <F>(1 - x)<RM>PZT</RM> + x<RM>Ni</RM><INF>0.93</INF><RM>Co</RM><INF>0.02</INF><RM>Mn</RM><INF>0.05</INF><RM>Fe</RM><INF>1.95</INF><RM>O</RM><INF>4-&#x03B4;</INF></F>, where <F>x</F> varies as 0.1, 0.3 and 0.5 mole fractions, were prepared from the powders of the pure components by the conventional ceramic route. The presence of two phases in multiferroic was confirmed by XRD technique. The variation of dielectric constant and dissipation factor, as a function of frequency from 100 Hz to 1 MHz and in the temperature range of 30&#x2013;500&#x00B0;C were studied. The piezoelectric <F>d<INF>33</INF></F> coefficient of these composites was also studied in these composites. The magnetoelectric (ME) output voltage was measured in terms of the <F>dE/dH</F> as a function of magnetic bias field. A high value of ME output (1200 mV/Oe &#x00B7; cm) was obtained in the composite containing 70% ferroelectric phase <F>(<RM>PbZr</RM><INF>0.52</INF><RM>Ti</RM><INF>0.48</INF><RM>O</RM><INF>3</INF>)</F> and 30% ferrite phase <F>(<RM>Ni</RM><INF>0.93</INF><RM>Co</RM><INF>0.02</INF><RM>Mn</RM><INF>0.05</INF><RM>Fe</RM><INF>1.95</INF><RM>O</RM><INF>4-&#x03B4;</INF>)</F>. These multiferroic particulate composites are used as sensors and transducers.</P>
</ABST>
<KWDG>
<KWD><F><RM>Ni</RM><INF>0.93</INF><RM>Co</RM><INF>0.02</INF><RM>Mn</RM><INF>0.05</INF><RM>Fe</RM><INF>1.95</INF><RM>O</RM><INF>4-&#x03B4;</INF></F></KWD>
<KWD>multiferroic</KWD>
<KWD>piezoelectric</KWD>
<KWD>magnetoelectric effect</KWD>
<KWD>Curie transition temperature</KWD>
</KWDG>
</FRONT>
</ART>

