<ART ID="02568" PID="2505" JID="147" BPAGE="315" EPAGE="324" PII="S0217984911025687" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FAR-INFRARED MEASUREMENTS OF OXYGEN-DOPED POLYCRYSTALLINE <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4.0315</INF></F> SUPERCONDUCTOR UNDER SLOW-COOLED AND FAST-COOLED CONDITIONS</MTI>
<RTI>Far-IR Measurements of Oxygen-Doped Polycrystalline <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4.0315</INF></F> Superconductor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. H.</FNM>
<SNM>KIM</SNM>
<EAD>kimy@ucmail.uc.edu</EAD>
<X-REF REFID="S0217984911025687AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025687AF001">Department of Physics, University of Cincinnati, Cincinnati, Ohio 45221-0011, <CNY>USA</CNY></AFF>
<AUT>
<FNM>H. H.</FNM>
<SNM>HSIEH</SNM>
<X-REF REFID="S0217984911025687FN001"></X-REF>
<X-REF REFID="S0217984911025687AF002"></X-REF>
</AUT>
<FTN ID="S0217984911025687FN001">
<P>Present address: Department of Electrical Engineering, Chung Cheng Institute of Technology, National Defense University, Taoyuan, 335 Taiwan, R.O.C.</P></FTN>
<AUT>
<FNM>Z.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984911025687AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. H.</FNM>
<SNM>HOR</SNM>
<EAD>phor@uh.edu</EAD>
<X-REF REFID="S0217984911025687AF002"></X-REF>
</AUT>
<AFF ID="S0217984911025687AF002">Department of Physics and the Texas Center for Superconductivity, University of Houston, Houston, Texas 77204-5005, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 September 2010</RE>
</HIST>
<ABST>
<P>We have studied the far-infrared (far-IR) charge dynamics of an equilibrated pure oxygen doped <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4.0315</INF></F> under slow-cooled and fast-cooled conditions. The superconducting transition temperature <F>(T<INF>c</INF>)</F> for the slow-cooled and that for the fast-cooled processes were respectively found to be close to the two intrinsic <F>T<INF>c</INF></F>. One at 30 K and the other at 15 K. Direct comparison with our previous results and other far-IR and Raman studies on single crystalline <F><RM>La</RM><INF>2-x</INF><RM>Sr</RM><INF>x</INF><RM>CuO</RM><INF>4</INF></F>, we conclude that the topology of the pristine electronic phases that are responsible for the two intrinsic <F>T<INF>c</INF></F> is holes arranged into two-dimensional (2D) square lattices.</P>
</ABST>
<KWDG>
<KWD>Far-infrared spectroscopy</KWD>
<KWD>high temperature superconductivity</KWD>
<KWD>copper oxide superconductor</KWD>
<KWD>charge dynamics</KWD>
<KWD>electronic lattices</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.Gz</KWD>
<KWD>74.72.-h</KWD>
<KWD>78.30.-j</KWD>
</KWDG>
</FRONT>
</ART>

