<ART ID="02570" PID="2505" JID="147" BPAGE="333" EPAGE="344" PII="S0217984911025705" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLES CALCULATIONS OF STRUCTURE, STABILITY AND THERMODYNAMIC PROPERTIES OF <F>fcc-<SUP>6</SUP><RM>LiT</RM></F> UNDER HIGH TEMPERATURES AND PRESSURES</MTI>
<RTI>First-Principles Calculations of Thermodynamic Properties of <F>fcc-<SUP>6</SUP></F>LiT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENGHUA</FNM>
<SNM>HU</SNM>
<EAD>hchh4136@163.com</EAD>
<X-REF REFID="S0217984911025705AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>WANG</SNM>
<EAD>jcb@cquc.edu.cn</EAD>
<EAD>wfbgc@yahoo.com.cn</EAD>
<X-REF REFID="S0217984911025705FN001"></X-REF>
<X-REF REFID="S0217984911025705AF001"></X-REF>
</AUT>
<FTN ID="S0217984911025705FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CHUANHUI</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0217984911025705AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025705AF001">School of Science, Chongqing Jiaotong University, Chongqing 400074, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHOU</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217984911025705AF002"></X-REF>
</AUT>
<AFF ID="S0217984911025705AF002">Institute of Nuclear Physics and Chemistry, CAEP, Mianyang 621900, <CNY>China</CNY></AFF>
<AUT>
<FNM>WEIYI</FNM>
<SNM>REN</SNM>
<X-REF REFID="S0217984911025705AF003"></X-REF>
</AUT>
<AFF ID="S0217984911025705AF003">College of Physics and Electronic Information, China West Normal University, Nanchong 637002, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2010</RE>
</HIST>
<ABST>
<P>We perform first-principles calculations for <F>fcc-<SUP>6</SUP><RM>LiT</RM></F> in order to study its structure, stability and thermodynamic properties under high temperatures and pressures. We find that melting point of <F><SUP>6</SUP><RM>LiT</RM></F> (0 GPa) is about 680 K, and rise with the pressures. Reverse equivalent pressure <F>P<INF><RM>r</RM></INF></F> and critical pressure <F>P<INF><RM>c</RM></INF></F> of different temperatures are predicted from <F><TEX ID="S0217984911025705M001">$\frac{\partial \Delta V}{\partial P}$</TEX></F> or <F><TEX ID="S0217984911025705M002">$\frac{\partial \theta}{\partial P}$</TEX></F>, and they are found to increase with temperature. <F><SUP>6</SUP><RM>LiT</RM></F> should be stable under the condition of <F>P &#x003C; 80 <RM>GPa</RM></F> and <F>T &#x003C; 680 <RM>K</RM></F>. We also find that pressure and temperature will cause different effect of shear on the {100} and {110} planes. Heat capacity of different pressures increase with temperature and closes to the Dulong&#x2013;Petit limit at higher temperatures. Debye temperature decreases with temperature, and increases with pressure.</P>
</ABST>
<KWDG>
<KWD><F><SUP>6</SUP><RM>LiT</RM></F></KWD>
<KWD>first-principles</KWD>
<KWD>quasi-harmonic Debye model</KWD>
<KWD>phase transition</KWD>
<KWD>thermodynamic properties</KWD>
</KWDG>
</FRONT>
</ART>

